Bug#512466: marked as done (libavcodec52: Undefined symbol av_lfg_init)

Fabian Greffrath greffrath at leat.rub.de
Mon Jan 26 16:27:42 UTC 2009

Reinhard Tartler schrieb:
> for that reason I'm now convinced that need a double bounded versioned
> dependency. Probably something like (<= $(UPSTREAMVERSION)-99). Since it
> seems that we all seem agree that the solution involving calling
> dh_makeshlibs is the least ugly one, I'll try that out in the next days.

I agree, although I still fail to understand why (<= 
$(UPSTREAMVERSION)-99) should be any better than (= 
${binary:Version}). In practice it will introduce the same constraints 
to the packages dependencies.

Dipl.-Phys. Fabian Greffrath

Ruhr-Universität Bochum
Lehrstuhl für Energieanlagen und Energieprozesstechnik (LEAT)
Universitätsstr. 150, IB 3/134
D-44780 Bochum

Telefon: +49 (0)234 / 32-26334
Fax:     +49 (0)234 / 32-14227
E-Mail:  greffrath at leat.ruhr-uni-bochum.de

More information about the pkg-multimedia-maintainers mailing list